metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-fleet-lcm-9.1.0.0300.25536195.yaml
    version: 9.1.0.0300.25536195
    component: vcf-fleet-lcm
    rootNamespace: vcf-fleet-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-fleet-lcm-9.1.0.0300.25536195.tgz
      type: PACKAGE
      checksum: 9bf779c720a69e498421a872d7655c64552a72a4ac2549678960b8b23c84ef4d
    - name: configuration-schema-vcf-fleet-lcm-9.1.0.0300.25536195.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 35858ac351047ebaabb4828d2ec949028373960b76957701990336947011272c
    - name: vcf-fleet-lcm-plugin-9.1.0.0300.25536195.tgz
      type: PLUGIN_PACKAGE
      checksum: b091f886abb8bb05cf2903e8ba98f0b49e66af0c7a093aec0b78291ba78ef662
